name: Social Tagging
type: module
description: Content tagging module
core_version_requirement: ^9 || ^10
package: Social
configure: social_tagging.settings
dependencies:
  - drupal:taxonomy
  - social:social_core
  - social:social_search
  - select2:select2

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481346
